jstree vulnerabilities

jQuery tree plugin

Latest version: 3.3.7

View on npm

Licenses detected

  • license: MIT >=3.0.0-beta10
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications
Vulnerability Vulnerable versions Snyk patch Published
  • H
Arbitrary Code Injection
<3.3.7 Not available 21 Oct, 2018
  • M
Cross-site Scripting (XSS)
<3.0.3 Not available 21 Jun, 2017